[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crypt' (#crwlib)

# TMD5Digest

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_crypt.pas line 155

`type TMD5Digest = class(TMasterObject)`
`public`
`constructor Create;`
`procedure Start;`
`procedure AddBuffer();`
`procedure Stop;`
`property Digest []: LongString; [r]`
`end;`

## Inheritance

`TMD5Digest`
`TMasterObject`
`TObject`